Subject: Re: LW 4.X or 5.0?
From: [email-masked]
To: [email-masked]
Date: Wed, 20 Mar 1996 11:37:39 -0800

On Wed, 20 Mar 1996, Tim Krego <[email-masked]> wrote:
>I think it is April 18-21. Or around that time. I bet they plan an
>announcement for NAB, just like everyone else. That would be cool, but I'd
>rather know the release date. NewTek has a habit of launching products 6-12
>months early.

	Tim, after all these years, you still believe in "release dates" ???

	>8^)  <--sorta.

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **